Tipask2.6版本有没有安装教程?

安装文档链接地址无法打开http://help.tipask.com/q-140.html

请先 登录 后评论

1 个回答

登峰 - 官方技术支持
擅长:tipask,php,服务器,网站建设

Tipask环境要求:


基本要求:WEB服务器(如Apache、IIS、Nginx等),PHP 4.3.0及以上,MySQL 4.0.22及以上。

推荐配置:Apache 2.0以上,PHP 5.0以上,MySQL 5.0以上。


请参考下面的步骤进行集成包的安装:

1. 通过ftp工具,将 ./tipask 目录中的所有文件上传到服务器上。

2. 在浏览器中访问: http://本程序访问URL/install/

3. 请根据向导,填入必要的信息,开始安装。
特别注意的是,要根据安装向导的提示,正确设置各个目录的读写属性。

4. 安装完毕后,为了数据安全 install 目录删除。


安装最后一步提交信息空白页面,不用在意,到这一步已经安装成功了,直接访问网站首页即可。

请先 登录 后评论